.ticket-message {
    margin-top: 15px;
    margin-bottom: 15px;
    background-color: #f05325;
    padding: 2px 4px;
    color: white;
}

.trailerButtonImageWrap {
    display: inline-block;
    position: relative;
}

.trailerButton {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: none;
    border: 0;
    outline: none;
    cursor: pointer;
}

.trailerButton:after {
    content: '';
    position: absolute;
    bottom: 22;
    right: 32;
    width: 0;
    height: 0;
    margin: -8px 0px 0px 0px;
    border-left: 20px solid #fff;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    -webkit-transition: border-color 300ms;
    -moz-transition: border-color 300ms;
    transition: border-color 300ms;
}

.trailerButton:before {
    content: '';
    position: absolute;
    bottom: 10;
    right: 20;
    width: 40px;
    height: 40px;
    margin: -20px 0 0 -20px;
    border: 5px solid #fff;
    border-radius: 100%;
    -webkit-transition: border-color 300ms;
    -moz-transition: border-color 300ms;
    transition: border-color 300ms;
}

.trailerButton:hover:before,
.trailerButton:focus:before {
    border-color: #f00;
}

.trailerButton:hover:after,
.trailerButton:focus:after {
    border-left-color: #f00;
}

.btn-default {
    color: white;
    background-color: #fff;
    border-color: #ccc;
}

.btn-stream:visited,
.btn-stream:link,
.btn-stream {
    color: #FF7703;
    background-color: black;
    text-decoration: none;
    padding: 4px 8px;
    border-radius: 0px;
    font-size: 12px;
}

.btn-stream:hover,
.btn-stream:active {
    background-color: #FF7703;
    color: black;
    text-decoration: none;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:visited,
.btn-primary:link {
    color: white;
    text-decoration: none;
}

.btn-primary {
    color: white;
    background-color: #16b3e9;
    text-decoration: none;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

a.btn-footer span.fa {
    color: white;
    display: block;
    font-size: 28px;
    margin-bottom: 10px;
}

a.btn-footer.btn-block.btn {
    width: 80px;
    padding: 10px 2px;
    font-size: 13px;
    background: rgb(213, 0, 115);
    border: none;
    color: white;
    text-decoration: none;
    border-radius: 0px;
    min-height: 90px;
    background-color: #3c7076;
    width: 48%;
    margin-bottom: 12px;
    margin-top: 0px;
    margin-left: 5px;
}

h4 {
    color: white;
    background-color: black;
    text-decoration: none;
    font-weight: bold;
    font-size: 10px;
    padding: 4px 4px 4px 4px;
    font-family: Verdana, Arial, Arial, Helvetica, sans-serif;
}

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

.form-group {
    margin-bottom: 15px;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

textarea.form-control {
    height: auto;
    font-family: inherit;
}

.text-muted {
    color: #6c757d !important;
}

.form-text {
    display: block;
    margin-top: .25rem;
}

.small,
small {
    font-size: 90%;
    font-weight: 400;
}

.gtb {
    font-size: 12px;
}

.gtb .entry_name {
    font-weight: bold;
    margin-bottom: 2px;
}

.gtb .answer_name {
    font-weight: bold;
    margin-bottom: 2px;
    text-align: right;
}

.gtb .entry {
    border-bottom: 1px solid black;
    margin-top: 20px;
}

.gtb .entry_header,
.gtb .answer_header {
    margin-bottom: 2px;
}

.gtb .entry_date {
    font-size: 85%;
    color: #333333;
}

.gtb .text {
    background-color: #f3d5c2;
    color: black;
    padding: 8px;
    width: 60%;
    line-height: 18px;
    border: 1px solid black;
    margin-bottom: 10px;
}

.gtb .answer {
    background-color: #ccf3c2;
    color: black;
    padding: 8px;
    width: 60%;
    line-height: 18px;
    border: 1px solid black;
    margin-top: 2px;
    margin-left: auto;
    margin-right: 0;
    margin-bottom: 20px;
}

.gtb .paging.top {
    border-bottom: 1px solid black;
}

.gtb .paging a,
.gtb .paging a:visited,
.gtb .paging a:link {
    border: 1px solid #333333;
    text-decoration: none;
    background-color: #FF7703;
    color: black;
}

.gtb .paging a:hover {
    color: #FF7703;
    background-color: black;
}